Commit 1a92f7b8 authored by Sebastian Dröge's avatar Sebastian Dröge

configure: Fix GTK required version variable name

parent 9f2aa8d4
......@@ -234,7 +234,7 @@ AC_SUBST(GSTPB_PREFIX)
dnl GTK is optional and used in examples
HAVE_GTK=no
GT_REQ=3.0.0
GTK_REQ=3.0.0
if test "x$BUILD_EXAMPLES" = "xyes"; then
PKG_CHECK_MODULES(GTK, gtk+-$with_gtk >= $GTK_REQ, HAVE_GTK=yes, HAVE_GTK=no)
dnl some examples need gtk+-x11
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment